1
0 6
1 9 12
0 9 5
275
259
295
245
252
1 9 6
272
255
298
240
267
276
2 6 2
33
3
3 6 5
21
30
38
5
49
4 6 4
27
28
7
29
5 7 10
195
211
222
217
196
232
197
227
226
194
6 5 8
177
140
143
141
174
145
170
132
7 10 5
101
66
84
112
76
8 10 5
86
87
68
90
114
9 10 5
115
63
92
110
88
10 10 2
91
111
11 10 4
65
108
93
100
2 9 14
12 9 3
257
264
263
13 9 4
249
262
273
281
14 9 5
297
279
268
242
260
15 9 5
290
296
286
254
243
16 6 3
45
9
31
17 6 4
43
6
58
34
18 6 4
26
24
13
41
19 7 5
239
184
218
193
209
20 7 4
190
191
208
198
21 7 3
201
180
234
22 5 6
144
126
135
158
150
167
23 5 4
164
175
168
128
24 5 3
137
162
138
25 10 5
94
70
72
79
75
3 9 13
26 9 4
288
246
261
248
27 9 5
247
282
241
266
265
28 6 3
52
4
47
29 6 5
18
8
48
57
37
30 6 7
32
42
2
23
11
53
1
31 7 4
237
215
228
219
32 7 6
183
236
212
188
235
202
33 5 5
131
155
133
172
153
34 5 3
125
129
147
35 10 4
106
61
109
67
36 10 2
98
113
37 10 3
117
105
89
38 10 6
77
60
74
116
95
62
4 9 12
39 9 4
284
251
292
271
40 9 2
258
250
41 6 4
36
10
22
25
42 7 3
225
204
182
43 7 3
207
213
185
44 7 4
192
229
221
189
45 5 5
120
169
142
176
178
46 5 3
165
146
130
47 5 5
127
157
123
173
160
48 5 5
161
154
139
136
124
49 5 4
152
134
148
149
50 10 3
103
97
107
5 9 8
51 9 3
289
293
270
52 9 4
287
294
291
299
53 6 4
44
16
17
59
54 7 4
206
233
231
230
55 7 5
224
214
223
200
187
56 7 4
203
181
220
205
57 7 3
210
238
199
58 10 4
96
83
71
82
6 9 13
59 9 3
256
285
277
60 9 5
244
269
274
283
280
61 9 2
278
253
62 6 1
50
63 6 7
55
51
39
35
46
40
54
64 6 3
14
15
19
65 6 4
12
56
0
20
66 7 2
216
186
67 5 4
122
159
121
163
68 5 5
151
166
179
171
156
69 10 6
118
78
85
64
99
80
70 10 3
119
104
73
71 10 3
102
81
69
